/* Hero section */

#hero {
    font-family: "Roboto", system-ui, -apple-system, sans-serif;
    
    min-height: 100dvh;

    display: grid;
    place-items: center;

    overflow: clip;
    position: relative;
    isolation: isolate;
}
#hero::after {
    content: "";
    position: absolute;
    inset: 0;

    background: linear-gradient(
        to right,
        hsla(225, 21%, 7%, 0.95),
        hsla(225, 21%, 7%, 0.65)
    );

    z-index: -1;
}
#hero picture.back-gr {
    position: absolute;
    inset: 0;
    z-index: -1;
}
#hero picture.back-gr img {
    min-width: 100%;
    min-height: 100%;
}

#hero .hero-inner {
    padding-block: 15rem 7.5rem;

    display: grid;
    gap: 3rem;
}

#hero .hero-inner .neon-box {
    max-width: max-content;
}

#hero .hero-inner h1 {
    max-width: 18ch;

    font-size: 7.2rem;
    line-height: 1.25;
    font-style: italic;
    text-transform: uppercase;
    color: var(--font-col-600);
    margin-bottom: 1.5rem;
}

#hero .hero-inner p {
    max-width: 80ch;

    font-size: 2rem;
    font-weight: 500;
    line-height: 1.5;
    color: var(--font-col-400);

    text-align: justify;
}

#hero .hero-inner ul {
    list-style: none;

    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(min(22.5rem, 100%), 1fr));
    gap: 2rem;
}

#hero .hero-inner ul li strong {
    display: block;
    font-size: 3rem;
    font-weight: 700;
    color: var(--yellow);
}
#hero .hero-inner ul li small {
    font-size: 1.4rem;
    color: var(--font-col-300);
}

#hero .hero-inner .buttons {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 1.5rem;
}

.slide picture {
    border: 2px solid var(--border-col);
    & img {
        border: unset !important;
        border-radius: unset !important;
    }
}

/* Slides 3 columns */

.slides {
    padding-block: 8rem;
}

.slides .-main-box {
    display: grid;
    gap: 3.2rem;
}

.slides p.text {
    margin-inline: auto;
    max-width: 80ch;

    font-size: 1.8rem;
    font-weight: 500;
    line-height: 1.625;
    text-align: center;
    color: var(--font-col-400);
}

.slides ul {
    --size: minmax(38rem, 1fr);
    list-style: none;

    display: grid;
    grid-template-columns: repeat(auto-fit, var(--size));
    gap: 3.2rem;
}
.slides ul > li {
    padding: 2.4rem;

    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 4;
    gap: 1.6rem;

    border: 1px solid var(--border-col);
    border-radius: 1.6rem;
}
.slides ul li .strong-ico {
    width: 4.8rem;
    & svg {
        --d: 24px;
    }
}
.slides ul li h3 {
    font-size: 2rem;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--font-col-600);
}
.slides ul li span {
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1.625;
    color: var(--font-col-300);
}

/* Checks */
.checks {
    --mark: 16px;

    display: grid;
    align-items: center;
    grid-template-columns: var(--mark) auto;
    gap: calc(var(--mark) * 0.5);
}
.checks svg {
    --size: var(--mark);
    color: var(--yellow);
}
.checks small {
    font-size: 1.4rem;
    line-height: 1.625;
    color: var(--font-col-400);
}

.slide .checks {
    --mark: 22px;
}

/* FBA Services */
#fba-services {
    background-color: var(--main-col2);
}
#fba-services ul li {
    background-color: var(--main-col1);
}

/* FBA Process */
#fba-process ul {
    --size: minmax(22rem, 1fr);
}
#fba-process ul li {
    grid-row: span 2;
    background: linear-gradient(
        135deg,
        var(--border-col),
        var(--main-col2),
        var(--main-col1) 15%,
        var(--main-col2),
        var(--border-col)
    );
}

/* FBA Benefits */
#fba-benefits {
    background-color: var(--main-col2);
}
#fba-benefits ul li {
    grid-row: span 3;
    background-color: var(--main-col1);
}

/* FBA Cost Savings */
#cost-saving ul {
    list-style: none;

    display: grid;
    gap: 1.6rem;
}
#cost-saving ul li {
    display: grid;
    grid-template-columns: 24px 1fr;
    gap: 1.2rem;
}
#cost-saving ul li svg {
    color: var(--yellow);
}
#cost-saving ul li h3 {
    font-size: 2.4rem;
    font-weight: 700;
    text-transform: uppercase;
    color: var(--font-col-600);
    margin-bottom: 4px;
}
#cost-saving ul li span {
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1.35;
    color: var(--font-col-400);
}

/* FBA Benefits */
#fba-benefits p.text {
    max-width: unset;
}
#fba-benefits ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
#fba-benefits ul li {
    width: 39.5rem;
    place-items: center;
    align-content: start;

    & > * {
        text-align: center;
    }
}

/* FBA-FBM */
#fba-fbm ul {
    list-style: none;

    display: grid;
    gap: 2.4rem;
}
#fba-fbm li {
    padding: 2.4rem;

    background-color: var(--main-col2);
    border: 1px solid var(--border-col);
    border-radius: 1.6rem;
}
#fba-fbm li h2 {
    display: flex;
    align-items: center;
    gap: 1.2rem;

    text-align: left;
    line-height: 1.25;
    text-transform: uppercase;

    margin-bottom: 1.6rem;
}
#fba-fbm li h2 svg {
    color: var(--yellow);
}
#fba-fbm li p {
    font-size: 1.4rem;
    font-weight: 500;
    line-height: 1.625;
    color: var(--font-col-400);
}

/* CTA */
#cta {
    padding-block: 8rem;
}
#cta .-main-box {
    display: grid;
    justify-items: center;
    gap: 4rem;
}
#cta h2 {
    font-size: 4.8rem;
}
#cta p {
    max-width: 77ch;

    font-size: 2rem;
    line-height: 1.625;
    color: var(--font-col-600);
    text-align: center;
}
#cta .buttons {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 1.2rem;
}
#cta ul {
    list-style: none;
    width: 100%;

    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 2.4rem;
}
#cta ul li {
    width: min(24rem, 100%);
    padding: 2.4rem 3.6rem;

    display: grid;
    place-items: center;
    gap: 1.2rem;

    background-color: var(--main-col2);
    border: 1px solid var(--border-col);
    border-radius: 6px;
}

#cta ul li strong {
    font-size: 3rem;
    font-weight: 700;
    color: var(--yellow);
}
#cta ul li span {
    font-size: 1.4rem;
    color: var(--font-col-300);
    text-transform: uppercase;
}